<ion-header>
    <ion-toolbar>
      <ion-title class="loghead" color="secondary">Logout</ion-title>
      <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>
  
  <ion-content>


<h1>Home</h1>
<p>You're logged in with Angular 6 & JWT!!</p>
<div>
    Users from secure api end point:
    <ul>
        <li *ngFor="let user of users">{{user.firstName}} {{user.lastName}}</li>
    </ul>
</div>
<p><a [routerLink]="['/login']">Logout</a></p>
  
   
  </ion-content>
  